.jz {
  position: absolute;
  display: block;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.fd:hover,
.fd:focus {
  -webkit-animation: fd 1s;
  animation: fd 1s;
  box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}
@-webkit-keyframes fd {
  0% {
    box-shadow: 0 0 0 0 var(--hover);
  }
}
@keyframes fd {
  0% {
    box-shadow: 0 0 0 0 var(--hover);
  }
}
@keyframes menu1 {
  0% {
    opacity: 0;
    transform: translateX(8px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes myfirst {
  0%,
  100% {
    -webkit-transform: translate(0, -5px) rotateZ(0);
  }
  50% {
    -webkit-transform: translate(0, 0) rotateZ(0);
  }
}
@-webkit-keyframes myfirst1 {
  0%,
  100% {
    -webkit-transform: translate(0, -10px) rotateZ(0);
  }
  50% {
    -webkit-transform: translate(0, 0) rotateZ(0);
  }
}
@keyframes myfirst2 {
  0%,
  100% {
    -webkit-transform: translate(-5px, 0);
  }
  50% {
    -webkit-transform: translate(0, 0);
  }
}
@keyframes msClock {
  0%,
  70%,
  100% {
    transform: rotate(0) scale(1);
  }
  10%,
  30% {
    transform: rotate(-15deg) scale(1.1);
  }
  20%,
  40% {
    transform: rotate(15deg) scale(1.1);
  }
}
.button.dark {
  --shadow: 0 2px 8px -1px rgba(21, 25, 36, 0.32);
  --shadow-hover: 0 4px 20px -2px rgba(21, 25, 36, 0.5);
}
.button.white {
  --shadow: 0 2px 8px -1px rgba(18, 22, 33, 0.04);
  --shadow-hover: 0 4px 20px -2px rgba(18, 22, 33, 0.12);
}
.button {
  --text: #fff;
  --font-size: 16px;
  --duration: 0.5s;
  --move-hover: -4px;
  font-family: 'Roboto';
  line-height: var(--font-size);
  display: block;
  outline: none;
  border: none;
  cursor: pointer;
  text-decoration: none;
  font-size: var(--font-size);
  background: var(--background);
  color: var(--text);
  box-shadow: var(--shadow);
  -webkit-transform: translateY(var(--y));
  transform: translateY(var(--y));
  transition: box-shadow var(--duration) ease, -webkit-transform var(--duration) ease;
  transition: transform var(--duration) ease, box-shadow var(--duration) ease;
  transition: transform var(--duration) ease, box-shadow var(--duration) ease, -webkit-transform var(--duration) ease;
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: none;
}
.button span {
  text-align: center;
}
.button span i {
  display: inline-block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  font-style: normal;
}
.button span i:nth-child(1) {
  --d: 0.05s;
}
.button span i:nth-child(2) {
  --d: 0.1s;
}
.button span i:nth-child(3) {
  --d: 0.15s;
}
.button span i:nth-child(4) {
  --d: 0.2s;
}
.button span i:nth-child(5) {
  --d: 0.25s;
}
.button span i:nth-child(6) {
  --d: 0.3s;
}
.button span i:nth-child(7) {
  --d: 0.35s;
}
.button span i:nth-child(8) {
  --d: 0.4s;
}
.button span i:nth-child(9) {
  --d: 0.45s;
}
.button span i:nth-child(10) {
  --d: 0.5s;
}
.button span i:nth-child(11) {
  --d: 0.55s;
}
.button:hover {
  --y: var(--move-hover);
  --shadow: var(--shadow-hover);
  --move: -4px;
  --shadow-active: 0 3px 1px rgba(0, 0, 0, 0.2);
}
.button:hover i {
  -webkit-animation: move var(--duration) linear var(--d);
  animation: move var(--duration) linear var(--d);
}
.button.smoke {
  --move: 12px;
  --move-y: -8px;
  --blur: 4px;
}
.button.smoke:hover i {
  --duration: 1s;
  -webkit-animation: smoke var(--duration) linear var(--d);
  animation: smoke var(--duration) linear var(--d);
}
.button.drive {
  --move: 16px;
  --skew: 25deg;
  --skew-fast: 40deg;
  --skew-bounce: -12px;
}
.button.drive:hover i {
  --duration: 1s;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-animation: drive var(--duration) linear var(--d);
  animation: drive var(--duration) linear var(--d);
}
.btnstyle1 {
  position: relative;
  z-index: 1;
  transition: color 0.3s;
  box-sizing: border-box;
  background-color: transparent;
  cursor: pointer;
  overflow: hidden;
}
.btnstyle1::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 100%;
  left: 0;
  z-index: -1;
  background-color: #2c5568;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  box-sizing: border-box;
}
.btnstyle1::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 100%;
  left: 0;
  z-index: -1;
  background-color: #2c5568;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  box-sizing: border-box;
}
.btnstyle1:hover::after {
  -webkit-transition-delay: 0.175s;
  transition-delay: 0.175s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.btnstyle1:hover::before {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.btnstyle2 {
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: background-color 0.6s, color 0.3s;
  transition: background-color 0.6s, color 0.3s;
  box-sizing: border-box;
  border: none;
  cursor: pointer;
}
.btnstyle2::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #2c5568;
  z-index: -1;
  border-radius: inherit;
  opacity: 0;
  -webkit-transform: scale3d(0.6, 0.6, 1);
  transform: scale3d(0.6, 0.6, 1);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  box-sizing: border-box;
}
.btnstyle2:hover {
  color: #333;
  background-color: #fff;
}
.btnstyle2:hover::before {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1;
}
@-webkit-keyframes move {
  40% {
    -webkit-transform: translateY(var(--move));
    transform: translateY(var(--move));
    text-shadow: var(--shadow-active);
  }
}
@keyframes move {
  40% {
    -webkit-transform: translateY(var(--move));
    transform: translateY(var(--move));
    text-shadow: var(--shadow-active);
  }
}
@-webkit-keyframes smoke {
  45%,
  55% {
    -webkit-filter: blur(var(--blur));
    filter: blur(var(--blur));
  }
  50%,
  50.1% {
    opacity: 0;
  }
  25%,
  75% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(var(--move)) translateY(var(--move-y));
    transform: translateX(var(--move)) translateY(var(--move-y));
  }
  50.1% {
    -webkit-transform: translateX(calc(var(--move) * -1));
    transform: translateX(calc(var(--move) * -1));
  }
}
@keyframes smoke {
  45%,
  55% {
    -webkit-filter: blur(var(--blur));
    filter: blur(var(--blur));
  }
  50%,
  50.1% {
    opacity: 0;
  }
  25%,
  75% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(var(--move)) translateY(var(--move-y));
    transform: translateX(var(--move)) translateY(var(--move-y));
  }
  50.1% {
    -webkit-transform: translateX(calc(var(--move) * -1));
    transform: translateX(calc(var(--move) * -1));
  }
}
@-webkit-keyframes drive {
  40% {
    opacity: 1;
  }
  55% {
    -webkit-transform: skewX(var(--skew)) translateX(var(--move));
    transform: skewX(var(--skew)) translateX(var(--move));
  }
  56% {
    -webkit-transform: skewX(var(--skew-fast)) translateX(calc(var(--move) * -1));
    transform: skewX(var(--skew-fast)) translateX(calc(var(--move) * -1));
  }
  55%,
  56% {
    opacity: 0;
  }
  75% {
    -webkit-transform: skewX(var(--skew));
    transform: skewX(var(--skew));
  }
  85% {
    -webkit-transform: skewX(var(--skew-bounce));
    transform: skewX(var(--skew-bounce));
  }
}
@keyframes drive {
  40% {
    opacity: 1;
  }
  55% {
    -webkit-transform: skewX(var(--skew)) translateX(var(--move));
    transform: skewX(var(--skew)) translateX(var(--move));
  }
  56% {
    -webkit-transform: skewX(var(--skew-fast)) translateX(calc(var(--move) * -1));
    transform: skewX(var(--skew-fast)) translateX(calc(var(--move) * -1));
  }
  55%,
  56% {
    opacity: 0;
  }
  75% {
    -webkit-transform: skewX(var(--skew));
    transform: skewX(var(--skew));
  }
  85% {
    -webkit-transform: skewX(var(--skew-bounce));
    transform: skewX(var(--skew-bounce));
  }
}
@keyframes movec {
  0%,
  100% {
    clip: rect(0, 300px, 5px, 0);
  }
  25% {
    clip: rect(0, 300px, 210px, 295px);
  }
  50% {
    clip: rect(205px, 300px, 210px, 0);
  }
  75% {
    clip: rect(0, 5px, 210px, 0px);
  }
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(24, 125, 178, 0.1), 0 0 0 10px #187db2;
  }
  100% {
    box-shadow: 0 0 0 10px #187db2, 0 0 0 15px rgba(24, 125, 178, 0);
  }
}
@keyframes ripple2 {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 204, 67, 0.1), 0 0 0 10px #ffcc43;
  }
  100% {
    box-shadow: 0 0 0 10px #ffcc43, 0 0 0 15px rgba(255, 204, 67, 0);
  }
}
@keyframes tra1 {
  0% {
    transform: scale(0);
  }
  20% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes tra2 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.5);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes rotate {
  0% {
    transform: rotateZ(0);
  }
  50% {
    transform: rotateZ(180deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(51, 51, 51, 0.1), 0 0 0 10px rgba(51, 51, 51, 0.2);
  }
  100% {
    box-shadow: 0 0 0 10px rgba(51, 51, 51, 0.1), 0 0 0 15px rgba(51, 51, 51, 0);
  }
}
@keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
  }
  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    -moz-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }
  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    -moz-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}
.banner {
  width: 100%;
  height: 822px;
  position: relative ;
  box-sizing: border-box;
  padding-right: 90px;
  background: #f8f8f8 url(../images/bg1.jpg) no-repeat right top;
}
.banner .tit {
  position: absolute;
  bottom: 0px;
  right: 237px;
  z-index: 99;
  background: url("../images/box1.png") no-repeat center;
  width: 583px;
  height: 188px;
  box-shadow: 0px 3px 7px 0px rgba(44, 85, 104, 0.35);
  box-sizing: border-box;
  padding: 35px 20px 0 66px;
}
.banner .tit .left {
  margin-top: 22px;
}
.banner .tit .left em {
  display: block;
  width: 23px;
  height: 3px;
  background-color: #f0eca8;
}
.banner .tit .left span {
  display: block;
  letter-spacing: 0.6px;
  color: #ffffff;
  font-family: arial;
  font-size: 14px;
  line-height: 13px;
  margin: 22px 0 20px;
}
.banner .tit .left p {
  letter-spacing: 1px;
  color: #ffffff;
  font-size: 24px;
  line-height: 24px;
}
.banner .tit .dh {
  float: right;
  width: 135px;
  text-align: center;
  background: url("../images/zx1.png") no-repeat center top;
  padding-top: 53px;
  box-sizing: border-box;
}
.banner .tit .dh b {
  letter-spacing: 0.8px;
  color: #ffffff;
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  line-height: 15px;
  display: block;
}
.banner .tit .dh .mo {
  display: block;
  width: 85px;
  height: 27px;
  background-color: #f0eca8;
  border-radius: 13.5px;
  text-align: center;
  line-height: 27px;
  font-size: 14px;
  color: #333;
  margin: 22px auto 0;
}
.banner .slideBox {
  position: relative;
}
.banner .bd ul {
  width: 100%;
}
.banner .bd ul li {
  width: 100%;
  position: relative;
  height: 750px;
}
.banner .bd ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .arrow {
  position: absolute;
  bottom: -72px;
  left: 275px;
  width: 439px;
  height: 90px;
  background: url("../images/hd1.png") no-repeat left center;
  z-index: 999;
}
.banner .arrow a {
  display: block;
  float: left;
  width: 45px;
  height: 90px;
}
.banner .arrow .pageState {
  float: right;
  width: 323px;
  height: 27px;
  margin-top: 47px;
  font-size: 0;
  line-height: 17px;
  border-bottom: 1px solid #ddd;
}
.banner .arrow .pageState span {
  font-family: arial;
  font-size: 24px;
  font-weight: bold;
  color: #333;
}
.banner .hd {
  width: 80px;
  height: 10px;
  position: absolute;
  bottom: 30px;
  left: 50%;
  z-index: 999;
  transform: translateX(-50%);
}
.banner .hd ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.banner .hd ul li.on {
  background-color: #2c5568;
}
.banner .hd ul li {
  transition: 0.5s;
  width: 10px;
  height: 10px;
  background-color: #fff;
  border-radius: 50%;
}
@media screen and (max-width: 1680px) {
  .banner {
    height: 785px;
  }
  .banner .bd ul li {
    height: 721px;
  }
}
@media screen and (max-width: 1440px) {
  .banner {
    height: 672px;
  }
  .banner .bd ul li {
    height: 618px;
  }
}
.biaoti {
  position: relative;
  z-index: 99;
  transition: 1s;
  width: 400px;
  height: 96px;
  background: url(../images/bt1.png) no-repeat 4px top;
  padding-top: 15px;
  box-sizing: border-box;
}
.biaoti p {
  letter-spacing: 1.4px;
  color: #333333;
  font-family: arial;
  font-size: 36px;
  font-weight: bold;
  line-height: 26px;
  margin-left: 6px;
}
.biaoti h3 {
  margin-top: 24px;
  letter-spacing: 1.2px;
  color: #333333;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
}
.biaoti h3 b {
  color: #2c5568;
}
.biaoti h3 a {
  color: #333;
}
.product {
  width: 100%;
  height: 1013px;
  padding-top: 88px;
  box-sizing: border-box;
  overflow: hidden;
  background: url("../images/bg1.jpg") no-repeat center bottom;
}
.product .left {
  width: 235px;
}
.product .left ul {
  width: 100%;
  margin-top: 53px;
}
.product .left ul li.on a {
  color: #2c5568;
  font-weight: bold;
  background: url("../images/mo2.png") no-repeat right center;
}
.product .left ul li.on a span {
  color: #2c5568;
}
.product .left ul li {
  width: 100%;
  height: 70px;
  line-height: 70px;
  border-bottom: 1px dashed #ddd;
}
.product .left ul li a {
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  font-size: 16px;
  color: #333;
  background: url("../images/mo1.png") no-repeat right center;
  box-sizing: border-box;
  padding-right: 20px;
}
.product .left ul li a span {
  color: #999;
}
.product .slideTxtBox {
  width: 978px;
  margin-top: 73px;
  float: right;
  position: relative;
  height: 502px;
  background: url(../images/box2.jpg) no-repeat center bottom;
}
.product .slideTxtBox .arrow {
  width: 129px;
  height: 45px;
  background: url("../images/hd2.png") no-repeat center;
  border-radius: 22.5px;
  position: absolute;
  top: 313px;
  right: 294px;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.product .slideTxtBox .arrow a {
  display: block;
  width: 50%;
  height: 45px;
}
.product .slideTxtBox .box:hover .tu img {
  transform: scale(1.2);
}
.product .slideTxtBox .box:hover .zi .ti {
  color: #2c5568;
}
.product .slideTxtBox .tu {
  display: block;
  float: left;
  width: 512px;
  height: 365px;
  background: #f4f4f4;
  box-sizing: border-box;
  padding: 3px;
  overflow: hidden;
}
.product .slideTxtBox .tu img {
  width: 100%;
  height: 100%;
  transition: 1s;
  object-fit: cover;
}
.product .slideTxtBox .zi {
  float: right;
  width: 420px;
  margin-top: 44px;
  position: relative;
}
.product .slideTxtBox .zi .shu {
  width: 136px;
  height: 79px;
  position: absolute;
  top: -67px;
  right: 0px;
  z-index: 99;
  background: url("../images/select.png") no-repeat center;
  box-sizing: border-box;
  padding: 33px 32px 0 0;
  font-weight: bold;
  line-height: 23px;
  color: #2c5568;
  writing-mode: tb-rl;
  font-family: arial;
  font-size: 30px;
}
.product .slideTxtBox .zi .ti {
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: #333;
  height: 19px;
  transition: 0.3s;
  box-sizing: border-box;
  padding-right: 160px;
}
.product .slideTxtBox .zi .jie {
  width: 100%;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  margin: 32px 0 24px;
  line-height: 36px;
  letter-spacing: 0px;
  color: #777777;
  font-size: 14px;
}
.product .slideTxtBox .zi .mo {
  display: block;
  color: #777777;
  font-size: 14px;
  line-height: 11px;
}
.product .list {
  width: 100%;
  margin-top: 50px;
}
.product .list li:hover {
  border: solid 1px #2c5568;
}
.product .list li:hover .tu img {
  transform: scale(1.2);
}
.product .list li:hover .ti {
  color: #2c5568;
}
.product .list li:last-child {
  margin-right: 0;
}
.product .list li {
  width: 296px;
  height: 236px;
  border-radius: 2px;
  border: solid 1px #eeeeee;
  box-sizing: border-box;
  padding: 5px 11px 0;
  float: left;
  margin-right: 31px;
  transition: 0.5s;
}
.product .list li .tu {
  display: block;
  width: 100%;
  height: 181px;
  background: #fff;
  box-sizing: border-box;
  padding: 2px;
  border-radius: 2px;
  overflow: hidden;
}
.product .list li .tu img {
  width: 100%;
  height: 100%;
  transition: 1s;
}
.product .list li .ti {
  display: block;
  width: 100%;
  height: 48px;
  line-height: 48px;
  box-sizing: border-box;
  padding-right: 30px;
  font-size: 16px;
  color: #333;
  transition: 0.3s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url("../images/mo3.png") no-repeat right center;
}
.reason {
  width: 100%;
  height: 898px;
  position: relative;
  padding-top: 69px;
  box-sizing: border-box;
  background: url("../images/bg3.jpg") no-repeat center;
}
.reason .center{
  height: 829px;
}
.reason .pic1 {
  position: absolute;
  top: 267px;
  left: -320px;
  transition: 1s;
  z-index: 999;
  pointer-events: none;
}
.reason .pic2 {
  position: absolute;
  bottom: -189px;
  right: 0;
  transition: 1s;
  z-index: 999;
  pointer-events: none;
}
.reason .biao {
  transition: 1s;
  width: 700px;
  height: 94px;
  position: relative;
  float: left;
}
.reason .biao p {
  letter-spacing: 2.4px;
  color: #f0eca8;
  font-family: arial;
  font-size: 60px;
  font-weight: bold;
  line-height: 45px;
}
.reason .biao p i {
  font-weight: bold;
  font-family: simsun;
  font-weight: 300;
}
.reason .biao h3 {
  margin-top: 17px;
  letter-spacing: 1.2px;
  color: #f8f8f8;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  box-sizing: border-box;
  padding-left: 49px;
  position: relative;
}
.reason .biao h3::after {
  width: 30px;
  height: 3px;
  background-color: #ffffff;
  content: "";
  position: absolute;
  top: 13px;
  left: 0px;
}
.reason .dh {
  float: right;
  margin-top: 20px;
  height: 73px;
}
.reason .dh p {
  box-sizing: border-box;
  padding-left: 65px;
  font-family: arial;
  font-size: 20px;
  line-height: 37px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.8px;
  background: url("../images/zx1.png") no-repeat left center;
}
.reason .dh .mo {
  display: block;
  width: 85px;
  height: 27px;
  background-color: #f0eca8;
  border-radius: 13.5px;
  text-align: center;
  line-height: 27px;
  margin: 9px 0 0 86px;
  font-size: 14px;
  color: #333;
}
.reason .slideTxtBox {
  width: 100%;
  height: 605px;
  background-color: #ffffff;
  border-radius: 2px;
  margin-top: 49px;
  position: relative;
}
.reason .slideTxtBox .hd {
  width: 12px;
  position: absolute;
  top: 290px;
  right: -70px;
  z-index: 99;
}
.reason .slideTxtBox .hd li.on {
  background-color: #f0eca8;
}
.reason .slideTxtBox .hd li {
  width: 100%;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  margin-top: 28px;
  transition: 0.5s;
}
.reason .slideTxtBox .arrow {
  width: 129px;
  height: 45px;
  position: absolute;
  bottom: 124px;
  left: 588px;
  background: url("../images/hd3.png") no-repeat center;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.reason .slideTxtBox .arrow a {
  display: block;
  width: 50%;
  height: 45px;
}
.reason .slideTxtBox .zi {
  width: 640px;
  float: right;
  margin: 143px 52px 0 0;
  position: relative;
}
.reason .slideTxtBox .zi .shu {
  width: 156px;
  height: 149px;
  background: url("../images/advatages.png") no-repeat center;
  position: absolute;
  top: -94px;
  right: 0px;
  z-index: 99;
  writing-mode: tb-rl;
  box-sizing: border-box;
  padding: 44px 30px 0 0;
  font-family: arial;
  font-size: 70px;
  font-weight: bold;
  color: #2c5568;
  line-height: 52px;
}
.reason .slideTxtBox .zi .shu .pageState {
  font-size: 0;
  display: inline-block;
}
.reason .slideTxtBox .zi .shu .pageState span {
  font-family: arial;
  font-size: 70px;
  font-weight: bold;
  color: #2c5568;
}
.reason .slideTxtBox .zi h3 {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  color: #333;
}
.reason .slideTxtBox .zi p {
  color: #999999;
  margin: 8px 0 16px;
  display: block;
  font-family: arial;
  font-size: 14px;
  line-height: 13px;
}
.reason .slideTxtBox .zi em {
  display: block;
  width: 1px;
  height: 45px;
  background: #2c5568;
}
.reason .slideTxtBox .zi .jie {
  line-height: 36px;
  letter-spacing: 0px;
  color: #333333;
  font-size: 16px;
  margin-top: 28px;
}
.case {
  width: 100%;
  height: 1084px;
  overflow: hidden;
  background: url(../images/bg4.jpg) no-repeat right 163px top 77px;
  padding-top: 122px;
  box-sizing: border-box;
}
.case ul {
  width: 100%;
  margin-top: 43px;
  position: relative;
  height: 600px;
}
.case ul li {
  width: 710px;
  height: 290px;
}
.case ul li:hover .tu img {
  transform: scale(1.2);
}
.case ul li:hover .zi .ti {
  color: #2c5568;
}
.case ul li:hover .zi .mo {
  background: #2c5568;
  color: #fff;
}
.case ul li .tu {
  display: block;
  width: 376px;
  height: 290px;
  background: #eee;
  box-sizing: border-box;
  padding: 2px;
  float: left;
  overflow: hidden;
}
.case ul li .tu img {
  width: 100%;
  height: 100%;
  transition: 1s;
}
.case ul li .zi {
  float: right;
  width: 295px;
  margin-top: 50px;
}
.case ul li .zi em {
  display: block;
  width: 15px;
  height: 3px;
  background-color: #2c5568;
}
.case ul li .zi .ti {
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.3s;
  margin: 18px 0;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  color: #333;
  height: 17px;
}
.case ul li .zi .jie {
  width: 100%;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-height: 24px;
  letter-spacing: 0px;
  color: #777777;
}
.case ul li .zi .mo {
  display: block;
  width: 110px;
  height: 35px;
  background-color: #eeeeee;
  border-radius: 17.5px;
  text-align: center;
  line-height: 35px;
  transition: 0.3s;
  color: #666666;
  font-size: 14px;
  margin-top: 25px;
}
.case ul li:nth-child(2) {
  margin: 18px 0 0 36px;
  width: 718px;
}
.case ul li:nth-child(2) .tu {
  float: right;
}
.case ul li:nth-child(2) .zi {
  float: left;
}
.case ul li:nth-child(3) {
  position: absolute;
  top: 41px;
  right: 0px;
  width: 510px;
  height: 540px;
}
.case ul li:nth-child(3) .tu {
  width: 510px;
  height: 346px;
}
.case ul li:nth-child(3) .zi {
  width: 435px;
  margin: 30px 0 0 36px;
}
.case .dh {
  float: left;
  margin-top: 47px;
  height: 73px;
}
.case .dh p {
  box-sizing: border-box;
  padding-left: 65px;
  font-family: arial;
  font-size: 20px;
  line-height: 37px;
  color: #2c5568;
  font-weight: bold;
  letter-spacing: 0.8px;
  background: url("../images/zx2.png") no-repeat left center;
}
.case .dh .mo {
  display: block;
  width: 85px;
  height: 27px;
  background-color: #f0eca8;
  border-radius: 13.5px;
  text-align: center;
  line-height: 27px;
  margin: 9px 0 0 86px;
  font-size: 14px;
  color: #333;
}
.case .tit {
  float: right;
  text-align: right;
  width: 1020px;
  margin-top: 50px;
}
.case .tit p {
  letter-spacing: 7.6px;
  color: #666666;
  font-size: 14px;
  line-height: 12px;
}
.case .tit .xian {
  width: 100%;
  height: 1px;
  background: #eee;
  margin: 16px 0;
}
.case .tit span {
  display: block;
  width: 100%;
  letter-spacing: 6.5px;
  color: #cccccc;
  font-size: 12px;
  line-height: 12px;
}
.about {
  width: 100%;
  height: 911px;
  background: url("../images/bg5.jpg") no-repeat center;
  overflow: hidden;
  padding-top: 48px;
  box-sizing: border-box;
}
.about .left {
  width: 465px;
  margin-top: 30px;
  transition: 1s;
}
.about .left .biaoti {
  background: url(../images/bt2.png) no-repeat 4px top;
}
.about .left .biaoti p {
  color: #fff;
}
.about .left .biaoti h3 {
  color: #fff;
}
.about .left .biaoti h3 b {
  color: #f0eca8;
}
.about .left .ti {
  font-size: 28px;
  line-height: 28px;
  color: #fff;
  margin: 93px 0 48px;
}
.about .left .jie {
  width: 100%;
  line-height: 36px;
  letter-spacing: 0px;
  color: #ffffff;
  font-size: 16px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}
.about .left .mo {
  display: block;
  width: 110px;
  height: 35px;
  background-color: #f0eca8;
  border-radius: 17.5px;
  text-align: center;
  line-height: 35px;
  transition: 0.3s;
  color: #000;
  font-size: 14px;
  margin-top: 39px;
}
.about .right {
  width: 755px;
  transition: 1s;
}
.about .right p {
  height: 71px;
  text-align: right;
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  color: #fff;
  line-height: 38px;
}
.about .right p b {
  color: #f0eca8;
}
.about .right p span {
  display: block;
  font-size: 16px;
  line-height: 16px;
  color: #fff;
  font-weight: normal;
  margin-top: 16px;
}
.about .right img {
  float: right;
  margin: 27px -320px 0 0;
}
.about ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 69px;
}
.about ul li.on {
  background: url("../images/box4.png") no-repeat center;
}
.about ul li.on a {
  background: url(../images/g11.png) no-repeat 60px center;
}
.about ul li.on a p {
  color: #fff;
}
.about ul li.on a span {
  color: #fff;
}
.about ul li:nth-child(2) a {
  background: url(../images/g2.png) no-repeat 60px center;
}
.about ul li:nth-child(2).on a {
  background: url(../images/g21.png) no-repeat 60px center;
}
.about ul li:nth-child(3) a {
  background: url(../images/g3.png) no-repeat 60px center;
}
.about ul li:nth-child(3).on a {
  background: url(../images/g31.png) no-repeat 60px center;
}
.about ul li {
  width: 390px;
  height: 110px;
  transition: 0.5s;
  background: url("../images/box3.png") no-repeat center;
}
.about ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/g1.png) no-repeat 60px center;
  box-sizing: border-box;
  padding: 46px 0 0 185px;
}
.about ul li a p {
  font-size: 18px;
  line-height: 18px;
  color: #333;
  transition: 0.3s;
}
.about ul li a span {
  display: block;
  font-size: 14px;
  line-height: 14px;
  color: #999999;
  margin-top: 8px;
}
.news {
  width: 100%;
  height: 646px;
  overflow: hidden;
  padding-top: 80px;
  box-sizing: border-box;
}
.news .slideTxtBox {
  width: 100%;
  position: relative;
}
.news .slideTxtBox .biaoti {
  position: absolute;
  top: 0px;
  left: 0px;
}
.news .slideTxtBox .hd {
  float: left;
  width: 201px;
  margin-top: 170px;
}
.news .slideTxtBox .hd li.on a {
  background: #2c5568 url(../images/xw11.png) no-repeat 42px center;
  padding: 49px 0 0 86px;
  font-weight: bold;
  color: #fff;
  text-align: left;
}
.news .slideTxtBox .hd li.on a em {
  display: none;
}
.news .slideTxtBox .hd li:nth-child(2) a {
  background: #fff url(../images/xw2.png) no-repeat center 27px;
}
.news .slideTxtBox .hd li:nth-child(2).on a {
  background: #2c5568 url(../images/xw21.png) no-repeat 42px center;
}
.news .slideTxtBox .hd li:nth-child(3) a {
  background: #fff url(../images/xw3.png) no-repeat center 27px;
}
.news .slideTxtBox .hd li:nth-child(3).on a {
  background: #2c5568 url(../images/xw31.png) no-repeat 42px center;
}
.news .slideTxtBox .hd li {
  width: 100%;
  height: 118px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
  transition: 0.5s;
  text-align: center;
}
.news .slideTxtBox .hd li a {
  display: block;
  width: 100%;
  height: 100%;
  background: #fff url(../images/xw1.png) no-repeat center 27px;
  border-radius: 3px;
  font-size: 18px;
  line-height: 18px;
  transition: 0.5s;
  color: #333;
  padding-top: 62px;
  box-sizing: border-box;
}
.news .slideTxtBox .hd li a em {
  display: block;
  width: 40px;
  height: 1px;
  background: #eee;
  margin: 0 auto 11px;
}
.news .slideTxtBox .bd {
  width: 1023px;
  float: right;
}
.news .slideTxtBox .bd .alone {
  width: 100%;
  height: 260px;
}
.news .slideTxtBox .bd .alone:hover .tu img {
  transform: scale(1.2);
}
.news .slideTxtBox .bd .alone:hover .zi .ti {
  color: #2c5568;
}
.news .slideTxtBox .bd .alone .tu {
  float: left;
  width: 395px;
  height: 260px;
  background: #f4f4f4;
  box-sizing: border-box;
  padding: 3px;
  overflow: hidden;
}
.news .slideTxtBox .bd .alone .tu img {
  width: 100%;
  height: 100%;
  transition: 1s;
}
.news .slideTxtBox .bd .alone .zi {
  float: right;
  margin-top: 18px;
  width: 590px;
}
.news .slideTxtBox .bd .alone .zi .shi {
  font-size: 14px;
  line-height: 11px;
  color: #999;
  position: relative;
  box-sizing: border-box;
  padding-left: 45px;
}
.news .slideTxtBox .bd .alone .zi .shi::after {
  width: 26px;
  height: 4px;
  background-color: #2c5568;
  position: absolute;
  top: 4px;
  left: 0px;
  content: "";
}
.news .slideTxtBox .bd .alone .zi .ti {
  display: block;
  width: 100%;
  font-size: 16px;
  line-height: 16px;
  color: #333;
  transition: 0.3s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 38px 0 25px;
}
.news .slideTxtBox .bd .alone .zi .jie {
  line-height: 24px;
  letter-spacing: 0px;
  color: #999999;
  font-size: 14px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.news .slideTxtBox .bd .alone .zi .mo {
  display: block;
  width: 110px;
  height: 35px;
  background-color: #eee;
  border-radius: 17.5px;
  text-align: center;
  line-height: 35px;
  transition: 0.3s;
  color: #666;
  font-size: 14px;
  margin-top: 39px;
}
.news .slideTxtBox .bd ul {
  width: 100%;
  margin-top: 32px;
}
.news .slideTxtBox .bd ul li:hover {
  transform: translateY(-5px);
}
.news .slideTxtBox .bd ul li:hover .ti {
  color: #2c5568;
  border-bottom: 1px solid #2c5568;
}
.news .slideTxtBox .bd ul li:nth-child(3n) {
  margin-right: 0;
}
.news .slideTxtBox .bd ul li {
  margin-top: 20px;
  transition: 0.5s;
  width: 330px;
  height: 96px;
  background: #f8f8f8;
  box-sizing: border-box;
  padding: 19px;
  float: left;
  margin-right: 16px;
}
.news .slideTxtBox .bd ul li .ti {
  display: block;
  width: 100%;
  height: 35px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  padding-left: 30px;
  font-size: 16px;
  line-height: 16px;
  color: #666666;
  transition: 0.3s;
  background: url(../images/ti1.png) no-repeat left top;
  border-bottom: 1px solid #eee;
}
.news .slideTxtBox .bd ul li .shi {
  float: left;
  margin-top: 13px;
  color: #cccccc;
  font-family: arial;
  font-size: 14px;
  line-height: 10px;
}
.news .slideTxtBox .bd ul li .mo {
  float: right;
  margin-top: 13px;
  color: #cccccc;
  font-family: arial;
  font-size: 14px;
  line-height: 10px;
}
.yqlj {
  width: 100%;
  height: 80px;
  line-height: 31px;
}
.yqlj .ti {
  width: 130px;
  height: 31px;
  box-sizing: border-box;
  padding-left: 45px;
  font-size: 16px;
  color: #333;
  float: left;
  background: url("../images/link.png") no-repeat left center;
}
.yqlj li:hover {
  transform: translateX(5px);
}
.yqlj li:hover a {
  color: #2c5568;
}
.yqlj li {
  float: left;
  margin-left: 40px;
  transition: 0.3s;
  font-size: 14px;
}
.yqlj li a {
  color: #989898;
  transition: 0.3s;
}
